{
  "extDescription": {
    "description": "Descrição da extensão",
    "message": "Exporte todos os contactos de membros num só clique para descarregar números de telefone de Grupos WhatsApp."
  },
  "extName": {
    "description": "Nome da extensão",
    "message": "WA Group - Descarregar Números de Telefone de Grupos WhatsApp"
  }
}
